Bug 106520 - Request for Enhancement: gthumb update please
Request for Enhancement: gthumb update please
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 1113253
  Show dependency treegraph
 
Reported: 2003-10-07 18:22 EDT by Dan
Modified: 2014-06-25 14:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-14 00:38:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan 2003-10-07 18:22:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031003

Description of problem:
I would love to see the newest available version of this cool app.
This version of gthumb has not been updated from Red Hat Linux 9.
You guys have updated gnome but this cool app has not.  Just would like to see
it updated it had a cool way of organizing and viewing pictures.

Version-Release number of selected component (if applicable):
gthumb-2.0.2-1

How reproducible:
Always

Steps to Reproduce:
it's a request for enhancement

Additional info:latest and greatest! keep that in mind.
Comment 1 Thomas J. Baker 2003-10-08 16:07:34 EDT
The "Create Web Album" is a nice feature for less technical users to get their
pictures on the web.
Comment 2 Dan 2003-10-08 21:15:03 EDT
yes, I agree all the more reasons to keep this app updated :)
Comment 3 Michael Schwendt 2003-10-14 22:10:44 EDT
Meanwhile, feel free to take gthumb 2.1.4 from http://fedora.us' "patches"
repository. The newer 2.1.6 has serious i18n problems.
Comment 4 Warren Togami 2004-04-14 00:38:01 EDT
gthumb-2.3.2-1 is in rawhide

Note You need to log in before you can comment on or make changes to this bug.